<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Reactive DOM with JSON</title>
</head>
<body>
	
	<h1>Add Post</h1>

<form id="form-add-post">
			<span>Title</span>
			<input type="type" id="txt-title"/><br>
			<span>Body</span><br>
			<textarea type="text" id="txt-body"></textarea><br>
			<button type="submit">Create</button>
	</form>
<hr>
	<h1>Edit Post</h1>
	<form id="form-edit-post">
		<input type="text" id="txt-edit-id" hidden><br>
		<span>Title</span><br>
		<input type="text" id="txt-edit-title"><br>
		<span>Body</span><br>
		<textarea type="text" id="txt-edit-body"></textarea><br>
		<button type="submit">Update</button>
	</form>
	<hr>
	<h1>Posts</h1>
	<div id="div-post-entries"></div>


<!-- JSfile -->
<script type="text/javascript" src="./index.js"></script>
</body>
</html>